Project

Profile

Help

Task #4558

Updated by daviddavis over 1 year ago

Currently ansible-pulp is updated to work with source repositories code, which breaks pypi installs. For now tag ansible-with Ideally ansible-pulp would be tagged each time a pulpcore release. release or pulpcore-plugin release is done. This will provide better support for installing the latest pypi releases.

Back